algorithm: GP
criterion: Calibration
criterion_final: 0.27622877061367035
dataset: Clearance
hparams:
  alpha: 1.352975682045525e-06
  kernel_coef0: 0.0004579097205210633
  kernel_gamma: 0.8649237993249402
  kernel_metric: rbf
  n_restarts_optimizer: 10
representation: MACCS
seed: 55633
test_calibration_final: 0.18490158021450043
test_performance_0: 0.73447585105896
test_performance_1: 0.8671935200691223
test_performance_2: 0.7861616611480713
test_performance_final: 0.8014783263206482
train_val_split: Random
val_calibration_final: 0.24667461216449738
val_performance_0: 0.7248170971870422
val_performance_1: 0.7591027617454529
val_performance_2: 0.7493157386779785
val_performance_final: 0.7498574256896973
